@charset "utf-8";
/* CSS Document */
* {
margin: 0;
padding: 0;
}
body { 
background-position: center;
background-image: url(../../Images/abstract_darkbluerev.jpg);
background-repeat: repeat-y;
background-attachment: fixed;
background-color:#412f85;
}
#container {
width:100%;
height:100vh;
position: relative;
}
#wrapper {
width:1100px;
height: auto;
margin-top:100px;
margin-right: auto;
margin-left: auto;
position:relative;
padding-bottom:50px;
}
#blog {
width:900px;
height:auto;
margin-left:auto;
margin-right:auto;
position:relative;
background-color:#ffffff;
padding:20px 30px 30px 30px;
margin-top:120px;
	}
#title {
margin-top:20px;
font-size:16px;
font-family:"Comic Sans MS";
color:#656464;
text-align: center;
	}
#titlepic {
width:600px;
height:300px;
margin-top:30px;
margin-bottom:30px;
margin-left:auto;
margin-right:auto;
position:relative;
	}	
#story {
font-size:20px;
color:#656464;
font-family:"Comic Sans MS";
padding-bottom:100px;
	}
#garden_one {
width:300px;
height:225px;
float:right;
padding-top:5px;
padding-bottom:20px;
padding-left:30px;
margin-top:0;
position:relative;
	}
#garden_two {
width:300px;
height:225px;
float:left;
padding-top:5px;
padding-bottom:20px;
padding-right:30px;
margin-top:0;
position:relative;
	}
#easter_one {
width:300px;
height:225px;
float:right;
padding-top:5px;
padding-bottom:20px;
padding-left:30px;
margin-top:0;
position:relative;
	}
#easter_two {
width:300px;
height:225px;
float:left;
padding-top:5px;
padding-bottom:20px;
padding-right:30px;
margin-top:0;
position:relative;
	}
#easter_disappearance {
width:300px;
height:200px;
float:right;
padding-top:15px;
padding-bottom:20px;
padding-left:10px;
margin-top:0;
position:relative;
	}
#easter_sunset {
width:300px;
height:225px;
float:left;
padding-top:15px;
padding-bottom:10px;
padding-right:30px;
margin-top:0;
position:relative;
	}
#maya_empire {
width:300px;
height:200px;
float:right;
padding-top:15px;
padding-bottom:20px;
padding-left:10px;
margin-top:0;
position:relative;
	}
#maya_abandon {
width:300px;
height:225px;
float:left;
padding-top:15px;
padding-bottom:10px;
padding-right:30px;
margin-top:0;
position:relative;
	}
#maya_home {
width:300px;
height:200px;
float:right;
padding-top:15px;
padding-bottom:20px;
padding-left:10px;
margin-top:0;
position:relative;
	}
#maya_pleiades {
width:300px;
height:225px;
float:left;
padding-top:15px;
padding-bottom:10px;
padding-right:30px;
margin-top:0;
position:relative;
	}
#stonehenge_sunrise {
width:300px;
height:200px;
float:right;
padding-top:15px;
padding-bottom:20px;
padding-left:20px;
margin-top:0;
position:relative;
	}
#stonehenge_map {
width:300px;
height:225px;
float:left;
padding-top:15px;
padding-bottom:10px;
padding-right:30px;
margin-top:0;
position:relative;
	}
#stonehenge_observatory {
width:300px;
height:200px;
float:right;
padding-top:15px;
padding-bottom:20px;
padding-left:10px;
margin-top:0;
position:relative;
	}
#stonehenge_night {
width:300px;
height:225px;
float:left;
padding-top:15px;
padding-bottom:20px;
padding-right:30px;
margin-top:0;
position:relative;
	}
#endpic {
margin-top:10px;
margin-bottom:20px;
width:900px;
height:50px;
margin-left:auto;
margin-right:auto;
position:relative;
	}
#signature {
width:280px;
height:100px;
float:left;
padding-bottom:20px;
margin-top:0;
position:relative;
	}
#copyright {
margin-left: 70%;
padding-top:100px;
padding-bottom:27px;
position:relative;
font-family:"Segoe Print", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
font-size: 30px;
color: #ffffff;
z-index: 20;
}
a:link {
    text-decoration: none;
}
